{
    "syndication_repos": {
        "ddb": "N\u011bmeck\u00e1 digit\u00e1ln\u00ed knihovna (DDB)",
        "europeana": "Europeana",
        "smb-digital": "Digit\u00e1ln\u00ed slu\u017eby pro mal\u00e9 a st\u0159edn\u00ed podniky",
        "kalliope-verbund": "Calliope Network"
    }
}